.article .row .col p.title {
    font-size: 20px;
    text-transform: uppercase;
}

.article .row .col .thumbnail img {
    width: 100%;
    height: auto;
}

.article .row .col .img-wrapper{
    margin-top:10px;
    margin-left:-2px;
    display: flex;
    flex-wrap: wrap;
}

.article .row .col .img-wrapper .thumbnail{
    width: calc(50% - 4px);
    height: auto;
    display: inline-block;
    margin:2px;
}

@media (min-width: 992px){
    .article .row .col .img-wrapper .thumbnail{
        width: calc(33.3334% - 4px);
    }
}

@media (max-width: 767px) {

    .article .row .col .img-wrapper {
        margin-top:2px;
    }

    .article .row .col .img-wrapper .thumbnail{
        width: 100%;
        margin: 2px 0px;
    }
}

/* .article .row .col .btn {
    border: none;
    background: #b51f2a;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 39px;
    border-radius: 0;
    font-size: 1rem;
    padding: 0.25rem 2rem;
}

.article .row .col .btn:before {
    content: '';
    height: 12px;
    right: 0;
    bottom: -12px;
    left: 0;
    border: solid #b51f2a;
    border-width: 0 0 6px;
    position: absolute;
    z-index: 1;
    pointer-events: none;
} */

/* .article .row .col .btn:after {
    height: 0px;
    right: 10px;
    bottom: -39px;
    left: 10px;
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, .15);
    content: '';
    position: absolute;
    z-index: 1;
    pointer-events: none;
} */

.row.news-list-view .frame-layout-referenceBox{
    border:none;
}

.row.news-list-view .frame-layout-referenceBox .ce-bodytext a{
    font-size: 14px;
}

.row.news-list-view .frame-layout-referenceBox::before
{
    display: none;
}